@import "~sass/media";
@import '~sass/variables';
.product-wrap .mat-raised-button {
    margin: 0 auto;
    text-align: center;
    display: block;
    top: 1vh;
}

.product-wrap .mat-raised-button.mat-primary {
    background-color: $primary-color;
}

.product-wrap .count-dwon {
    color: $primary-color;
    float: right;
}

.product-wrap .col-md-3 {
    max-width: 20%;
}

.product-wrap .col-md-6 {
    max-width: 49% !important;
}
.nodata-found-wrap {
    text-align: center
}
.nodata-found img{
    text-align: center;
    margin-top: 12vh;
}
@include for-size(phone-only){
    .product-wrap .col-md-3 {
        max-width: 50%; 
    }
}
@media (min-width: 400px) and (max-width: 600px) {
    .product-tile .card-img-top {
        width: 185px !important;
        height: 185px !important;
    }
}
@media (min-width: 320px) and (max-width: 400px) {
    .product-tile .card-img-top {
        width: 155px !important;
        height: 155px !important;
    }
}
.searchvalue{
  font-size: 16px;
  font-weight: 600;
  font-family: $font-stack;
}
